/* collection styles */
.content {
    padding: 0 12px 12px;
}
@media (min-width: 768px) {
    padding: 12px;
    max-width: 978px;
}
  #slideshow {
    position: relative;
  }
@media (min-width: 768px) {
  #slideshow div.slide {
    position: absolute;
    top: 0;
    left: 0;
  }
}
 @media (max-width: 767px) { 
     #slideshow div.slide {
         margin: 0 -15px;
     }
    #slideshow div.slide img {
        max-width: 100%;
        height: auto;
    }
}
#page {padding: 0;}
 @media (min-width: 768px) { 
     #primary{
        background: #F0EEEB url(/i/primarybg.png) repeat-x 0 0; 
        min-width: 964px;         
    	padding: 0 8px 8px;
    }
 }	
.LB_window #primary {min-width: 200px;background-color: #fff;}	
* html #primary {width: 964px;}	
a:focus {outline: 0 none;}	
#zonea { 
	background:#fff;
	}	
#wwii-page #zonea {
	margin-top:0;
	padding:0;
	z-index: 15;
	}	
 @media (min-width: 768px) { 
     #zonea { 
    -moz-border-radius-topright: 12px;
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	background:#fff;
	margin-top: -2px;
	padding: 15px 25px 30px;
	position: relative;
	}
	#wwii-page #zonea {
	margin-top: -20px;
	padding: 15px 55px 30px;
	z-index: 15;}
 }	
	
/* main Page */
#mainhead{
	height: auto;
	position: relative;
	width: 100%;	
	}
 @media (min-width: 768px) { 
   #mainhead{
	height: 283px;
	width: 961px;	
	}
 }	
#tagarea h1, #tagarea h3 {display: none;}

#tagarea {background: url(/i/ww2/WW2-headlineA.png) no-repeat 0 0;
	height: 110px;
	left: 140px;
	margin: 0 auto;
	position: absolute;
	top: 145px;
	width: 680px;
	z-index: 11;
	}
@media (max-width: 767px) {
    #tagarea {
        background: url(/i/ww2/WW2-headlineA.png) no-repeat 0 0;
        background-size: 100%;
    	height: 110px;
    	left: 0;
    	margin: 0 auto;
    	position: absolute;
    	top: 25px;
    	width: 100%;
    	z-index: 11;
	}    
}	
#ribbon {
	left: -8px;
	position: absolute;
	top: -1px;
	z-index: 10;
}	
@media (max-width: 767px) {
    #ribbon {
    display: none;
    }
}
/* zonal navigation */
/* Mobile */
 @media (max-width: 767px) { 
    #zonenavww2 ul {
    	background: #0d2955;
    	list-style: none;
    	margin: 0 -15px;
    	padding: 0;    
    	white-space: nowrap;
        overflow: auto;
         -ms-overflow-style: none;
    }
    #zonenavww2 ul::-webkit-scrollbar {
      width: 0;
      height: 0;
    }
    #zonenavww2 ul::-webkit-scrollbar-track {
      height: 0;
      width: 0;
      background-color: 0;
    }
    #zonenavww2 ul::-webkit-scrollbar-thumb {
      background-color: #fff;
    }
    #zonenavww2 ul li {
         display: inline-block;
         white-space: nowrap;
     }
    #zonenavww2 ul a {     
    	color: #fff;	
         display: inline-block;
         padding: 12px 8px;
     }
     #zonenavww2 ul a:hover {     
    	background: #374e81;
    	text-decoration: none;
     }
    #wwii-page #zonenavww2 #pg-0 a,
    #azmemorial-page #zonenavww2 #pg-1 a,
    #heropages-page #zonenavww2 #pg-2 a,
    #wwiiphotos-page #zonenavww2 #pg-3 a,
    #wwiidocs-page #zonenavww2 #pg-4 a {background-color: #374e81;}	
 }
/* //desktop    	 */
 @media (min-width: 768px) { 
    #zonenavww2 {	
    	height: 66px; 
    	margin: 0 -8px;	
    	width: 977px;}
    #zonenavww2 ul {
    	background: #4b4435 url(/i/ww2/ww2nav.png) no-repeat 0 0;
    	list-style: none;
    	margin: 0;
    	padding: 0;}
    #zonenavww2 li {display: block;
    	float: left;
    	padding-right: 30px;}	
    #zonenavww2 li a {background: url(/i/ww2/ww2nav.png) no-repeat 0 0;
    	border-right: 1px solid transparent;
    	border-left: 1px solid transparent;
    	display: block;
    	height: 66px; 
    	text-indent: -987em;
    	text-decoration: none;
    	width: 138px;}	
    #zonenavww2 #pg-0 a {width: 214px;}	
    #zonenavww2 #pg-1 a {background-position: -252px 0;margin-left: 10px;}	
    #zonenavww2 #pg-2 a {background-position: -442px 0;margin-left: 10px;}	
    #zonenavww2 #pg-3 a {background-position: -625px 0;margin-left: 20px;}	
    #zonenavww2 #pg-4 a {background-position: -810px 0;margin-left: 10px;}	
    #zonenavww2 a:hover {border-right: 1px solid #716751;border-left: 1px solid #8f8670;}	
    #zonenavww2 #pg-0 a	{border: 0 none;padding: 0 1px;}
    #azmemorial-page #zonenavww2 #pg-1 a  {background-position: -253px -78px;border: 0 none;padding: 0 1px;background-color: #374e81;}	
    #heropages-page #zonenavww2 #pg-2 a {background-position: -439px -78px;border: 0 none;padding: 0 1px;background-color: #374e81;}	
    #wwiiphotos-page #zonenavww2 #pg-3 a {background-position: -625px -78px;border: 0 none;padding: 0 1px;background-color: #374e81;}	
    #wwiidocs-page #zonenavww2 #pg-4 a {background-position: -810px -78px;border: 0 none;padding: 0 1px;background-color: #374e81;}	
}    
#link2pages {
	list-style: none;
	margin: 0;
	padding: 0;}
@media (min-width: 768px) {	
    #link2pages li {
    display: block;
    	float: left;
    	margin: 0 12px 0 0;
    	width: 200px;
    	}	
    #link2pages li h2 {
    	font-size: 20px;
    	font-weight: normal;
    	padding: 2px;}
    #link2pages li a {
    	color: #0e2a58;
    	display: block;
    	padding: 145px 5px 0;
    	text-align: left;
    	width: 190px;
    	}	
    
    #link2pages li a:hover {
	color: #005FB5;
	text-decoration: underline;}	

    .pg1 a {background: url(/i/ww2/arizona-img.jpg) no-repeat 0 0;}	
    .pg2 a {background: url(/i/ww2/heropages-img.jpg) no-repeat 0 0;}
    .pg3 a {background: url(/i/ww2/ww2pics-img.jpg) no-repeat 0 0;}
    .pg4 a {background: url(/i/ww2/ww2docs-img.jpg) no-repeat 0 0;}
}
#link2pages li p {margin: 6px 10px 10px 5px;}	
 /* Titles */
.introp {
	color: #444;
	font-size: 15px;
	line-height: 20px;
	padding: 0 5px;}	
.quotes {background: url(/i/mktg/l-quote.gif) no-repeat 0 0;
	color: #555;	
	margin: 10px 0;
	padding: 10px; }
.quotes p {background: url(/i/mktg/r-quote.gif) no-repeat 100% 100%;
	font: italic 122% Georgia, "Times New Roman", Times, serif;
	margin: 0 0 1em 15px;
	padding: 0 10px 0 0 ;  }	
cite {font-style: normal;}	
.quotes cite {font-size: 92%;}
.main-img {
    position: relative;
    height: 272px;
    overflow: hidden;
}
.main-img .sub-img {
    position: absolute;
    bottom: 0;
    display: block;
    left: 0;    
}
/* sub pages */	
#gen-search { 
	background: #D4D5D6 url(/i/searchbg.png) repeat-x 0 -20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #efefef;
	margin: 10px 0;
	padding: 8px}	
#gen-search input[type=text] {
    width: 100%;
}	
@media (min-width: 768px) { 
  #gen-search input[type=text] {
    width: auto;
    }  
}
#gen-search.homesearch {
    margin-bottom: 25px;
}
#video {background: #0d2955 url(/i/ww2/videopic.jpg) no-repeat 0 0;	
	border: 1px solid #fff;
	color: #fff;
	display: block;
	height: 61px;
	margin: 0 0 20px;
	padding: 0 0 0 65px;	
	text-decoration: none;
	}	
#video strong {display: block;
	font-weight: normal;
	padding: 14px 10px;}
#video strong b {display: block;}		
#video:hover  {background-color:#fff;border: 1px solid #0d2955;}		
#video:hover strong {color:#0d2955; }	
.govideo {background: url(/i/video-icon.gif) no-repeat 0 50%;font-size: 11px; font-weight: bold;padding-left: 25px; text-transform: uppercase;}
#wallsearch {
	margin: 0 0 30px;
  box-sizing: content-box;
	}	
.ph {
    display: block;
    height: 90px;
    transition: opacity .3s ease-out;    
}	
.ph:hover {
    opacity: .9;
}
.homesearch + .ph {
    margin: 0 -32px 20px;
    position: relative;
}
@media (max-width: 767px) { 
    .ph {
        max-width: 100%;
        height: auto;
    }
}
* html #wallsearch {position: relative;}
 @media (min-width: 768px) { 
     #wallsearch {
         background: #888 url(/i/ww2/arizona-wall.jpg) no-repeat 0 0;
	height: 107px;
	padding: 100px 50px 50px;
	width: 811px;}
 }
#wallform {
	color: #fff;
}	
* html #wallform  {
	background: none;
	height: 80px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/wallform-bg.png', sizingMethod='crop');
 }
* html #wallform fieldset  {position: absolute;	top: 116px;	z-index: 1;	}
 @media (min-width: 768px) { 
     #wallform {
        background: transparent url(/i/wallform-bg.png) no-repeat 0 0;
    	color: #fff;
    	font-size: 129%;
    	margin: 0 auto;
    	padding: 15px 18px 20px;
    	width: 556px;
      box-sizing: content-box;
	}	
 }
#wallsearch .text, #wallsearch .ex {font-size: 129%;margin-right: 10px;padding: 5px;width: 295px;}	
#wallsearch .btnO {font-size: 20px;}

#container {margin: 0 0 30px 0 ;}	
#maincontent {	
    width: auto;
} 
#maincontent img {	
    display: block;
	max-width: 100%;
	height: auto;
}
@media (min-width: 768px) { 
    #maincontent {	
	float: right;
	margin-bottom: 30px;
	width: 630px;
    } 
 }
#thewall-about-page #maincontent {
	width: 685px;}	
* html #maincontent {position: relative;}
#maincontent ul, .categories  {
	color: #444;
	margin: .5em 0 1em;
	padding: 0;}
#maincontent ul.checks {
    padding-left: 1.5em;
}
#maincontent li {line-height: 1.7em;}
#maincontent li.moretext {line-height: 1.2em;margin-bottom: 10px}
.categories li { list-style: none;margin: 6px 0;}
.lite-box li {font-size: 13px;} 
#maincontent p {color: #444;
	margin: 1em 0;}	
.midcontent {margin: 20px 0;}
#sidecontent {
	color: #444;
  box-sizing: content-box;
}
@media (min-width: 768px) { 
    #sidecontent {
	color: #444;
	float: left;
	padding: 0 25px 0 0;
	width: 247px;
	}
}	
.side-box {
	margin: 18px 0;
	padding: 10px 0;
	
	}
.side-box:first-child {margin-top: 0;
	padding-top: 0;}		
/*
.side-box img {border-bottom: 1px solid #ccc;
	display: block;
	padding-bottom: 10px;}
*/
.side-box .naraimg {border: 0 none;
	margin: 0 auto;}		
/*
.side-box p {color: #444;
	margin: .5em 0;
	text-align: left;}	
*/
h1.lg {
	color: #111;
	font-size: 250%;
	margin-top: 5px;
	margin-left: 0px;}
.xlg {
	color: #111;
	font-family: Helvetica, "Lucida grande", sans-serif;
	font-size: 58px;
	margin: 20px 0;
	text-align: center;}	
h2.sub {color: #777;
	margin: 18px auto;
	text-align: center;}	
	
h2.line {border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;}	
h3 {
    font-size: 13px;
}	
#sidecontent h2.line, #azmemorial-page h2 {color: #111;margin-bottom: 5px;}

#azmemorial-page #zonea h3 {color: #534741;font-size: 107%;text-align: left;}
#maincontent h4 {margin: 5px 0;color: #444;}
.freeflag {
	background: url(/i/free-flag.png) no-repeat 0 0;
	border: 0 none;
	display: block;
	height: 41px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	text-indent: -1000em;
	top: 46px;
	width: 114px;}
* html  .freeflag {right: 8px;}	
@media (min-width: 768px) { 
   .freeflag {
       top: 0;
   } 
}
.call-box {background: #fcf7eb;
	border: 1px solid #ede7d7;
	margin: 0 0 12px;
	padding: 15px;}	
* html .call-box a.btn-o {position: static;}	
.call-box p {color: #736357;
	margin: 12px 0;}
.ideabox {
	color: #333;
	margin: 0 auto; }
* html .ideabox {width: 860px;}	/* IE6 */
.idea {float: left;
	margin: 5px;
	padding: 10px 5px;
	
	}
.ideabox p, .ideabox ul {color: #333;
	margin-bottom: 1em;}	
.ideabox .btnO {margin: 0;
	font-size: 14px;}	
#tour {float: left;
	margin: 0px 10px 0 -5px;
	width: 385px;
	outline: none;}		
.w1 {padding-right: 0;width: 300px;}
.w2 {width: 550px;}	
.page-examples li {
	float: left;
	margin:0;
	width: 100%;}	
.page-pic {
	background-repeat: no-repeat;
	background-position:  0 0;
	float: left;	
	padding: 5px 5px 5px 0;
	width: 35px;}	
.note {font-size: 11px;
	color: #777!important;
	margin: 15px 0 10px;
	}
#gen-search .text,  #gen-search .ex {
    font-size: 16px;
    width: 450px;
    }
@media (min-width: 768px) {
    #gen-search.homesearch .text {
        width: 600px;
    }
}
#gen-search a.btn-t {
    font-size: 17px;
    padding: 2px 6px;
}
#gen-search {margin-right: 23px;}
#gen-search .btnO {font-size: 16px;}
#searchbox {background: #cdc5b7 url(/i/formboxbg.png) repeat-x 0 0;	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 1px 1px 10px #222;
	-webkit-box-shadow: 1px 1px 15px #555;
	border: 1px solid #cdc5b7;
	color: #555;
	margin: 20px 0;
	padding: 12px;
	}
.midcontent .text {
        width: 100%;
    }	
 @media (min-width: 768px) { 	
    .midcontent .text {
        width: 430px;
    }		
}
#gen-search p {margin: 0 0 1em;}		
#gen-search .addmore {
		margin: 8px 0 0;
		padding: 0 0 4px;}	
	
#gen-search .more-open {border-bottom: 1px solid #c0c0c0;
		margin: 10px 0 0;
		padding: 0 0 11px;}		
.addmore a, .more-open a {background: url(https://www.fold3.com/i/right.gif) no-repeat 4px 4px;
	padding: 2px 0 2px 16px;}	
.more-open a {background: url(https://www.fold3.com/i/down.gif) no-repeat 0 7px;}	
#searchnames .text, #searchnames .empty {font-size: 14px;
	width: 200px;}
#otherfields #keywords .text, #otherfields #keywords .empty {
	width: 540px;}	
#otherfields #years .text, #otherfields #years .empty {width: 200px;}	
	/*
#otherfields .text {
	padding: 3px;}
*/
#searchbox fieldset {margin: 0 0 5px 5px;}
#otherfields {
	border-top: 1px solid #efefef;
	margin-top: 0;
	padding: 10px 0;
	color: #555;
	font-size: 16px;
	_position: relative;}

.submit {margin-right: 16px;}		
#otherfields input {font-size: 16px;}	
#searchbox .btnO {
	font-size: 24px;
}
.side-box .btnO, .gobtn .btnO {margin-left: 0;font-size: 14px;}
.empty {color: #999;}	
div.m-img {color: #444; font-size: 11px;}
.m-img {display: block;
	float: left;
	margin: 5px;
	text-decoration: none;
	max-width: 100px;
	width: 100%;
	height: auto;
	max-height: 168px;
	
	}
 @media (min-width: 768px) { 	
    .m-img {
    display: block;
	margin: 5px 10px 5px 0;
	width: 110px;
	max-width: 110px;
	max-height: 100%;
	}		
}	
#sidecontent .m-img {float: none;margin: 5px 0 10px;}
.m-img span {font-size: 11px;
	display: block;
	text-decoration: underline;}
.m-img:hover span {text-decoration: none;}	
.m-img img {border: 1px solid #ccc;
	padding: 3px;}	
.m-img:hover img {border-color: #114488;}
.allphotos {margin: 0 0 20px;}
#videoHolder {margin: 0 auto;width: 480px;}			
#trialspot {
    
    background-color:#FCF7EB;
    border:1px solid #EDE7D7;
    margin: 0;
    padding: 10px;
    }
#trialspot strong {display: block;}    
#trial {    
    padding: 8px 15px 15px 65px;
    }    
.side-box #trial {
    padding-top: 0;
    padding-bottom: 0px;
    }
.mainimg {
    position: relative;
}
.mainimg strong {
    background-color: #740008;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(116, 0, 8)), to(rgb(152, 0, 14)));
    background-image: -webkit-linear-gradient(top, rgb(116, 0, 8), rgb(152, 0, 14));
    background-image: -moz-linear-gradient(top, rgb(116, 0, 8), rgb(152, 0, 14));
    background-image: -o-linear-gradient(top, rgb(116, 0, 8), rgb(152, 0, 14));
    background-image: -ms-linear-gradient(top, rgb(116, 0, 8), rgb(152, 0, 14));
    background-image: linear-gradient(top, rgb(116, 0, 8), rgb(152, 0, 14));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#740008', EndColorStr='#98000e');
    bottom: 0;
    color: #fff;
    display: block;
    font-size: 20px;
    left: 0;
    padding: 12px;
    position: absolute;
    width: 563px;
}
.b70 {
    left: 7px;
    position: absolute;
    top: 100px;
}
.tutorial-vid {
    background: #372b1b ;
    color: #fff;
    border: 1px solid #372b1b;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
}
.tutorial-vid:hover{
    background: #fff;
}
.tutorial-vid:hover a {
    color: #372b1b;    
}
.tutorial-vid a {
    color: #fff0c7;
}
.tutorial-vid a:hover {
    text-decoration: none;
}
/* clear */
.new-sample:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}.new-sample { display: inline-block;}
	* html .new-sample { height: 1%;}
/* Overlay Styles */	
.cover-page {
  background: rgba(0,0,0,.8);
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 20px;
   position: fixed;
  right: 0;
  top: 57px;
  z-index: 1050;
}
.cover-page .dlg {
    background: #fff;
    width: 100%;
    padding:40px 5px;
    position: absolute;
    left: 0;
    text-align: center;
}
.cover-page .dlg img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
.cover-page .close {
    font-size: 64px;
    color: #999;
    text-decoration: none;
    opacity: .8;
    position: absolute;
    right: 10px;
    top: -25px;
}
 @media (min-width: 768px) { 
     .cover-page {
    padding: 20vh 10vw;  
    top: 0;
    }
    .cover-page .dlg {        
    border: 1px solid #ccc;
    border-radius: 4px;
    left: 50%;
    margin-left: -300px;
    padding: 40px;
    width: 600px;
    }
    .cover-page .dlg img {
        width: auto;
        height: auto;
    }
}
